<!-- markdownlint-disable -->

<a href="../../frontends/concrete-python/concrete/fhe/dtypes/__init__.py#L0"><img align="right" style="float:right;" src="https://img.shields.io/badge/-source-cccccc?style=flat-square"></a>

# <kbd>module</kbd> `concrete.fhe.dtypes`
Define available data types and their semantics. 

**Global Variables**
---------------
- **base**
- **float**
- **integer**
- **SignedInteger**
- **UnsignedInteger**
- **utils**


